@charset "UTF-8";
@import "base.css";
@import "fonts.css";
/*==========================================================================*/
/*                                                                          */
/*    base.css  --> スタイルの初期設定を行うため、変更しないで下さい。      */
/*    fonts.css --> フォントの初期設定を行うため、変更しないで下さい。      */
/*                                                                          */
/*==========================================================================*/

/*==========================================================================*/
/*                           Common-Setting                                 */
/*==========================================================================*/
/* 基本タグのフォントサイズを指定（12px -> 120% or 1.2em ） */
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd, del{
  font-size: 1.6rem;
  -webkit-text-size-adjust: none;
  font-weight: 500;
}
*,::before,::after{box-sizing:border-box;outline: none;}
img {vertical-align: middle;max-width: 100%;flex-shrink: 0;height: auto;}
select { visibility: visible !important; }
a{transition:all ease 0.3s;text-decoration:none;color: var(--txt);}
a[href^="tel:"] {word-break: keep-all;}
video{max-width: 100%;height: auto;}
figure{margin: 0;}
figure:not(:last-child){margin-bottom: 20px;}
/*==========================================================================*/
/*                               Container                                  */
/*==========================================================================*/
html{background:#fff;font-size: 62.5%;}
body{-webkit-text-size-adjust:none;min-width:320px;color:var(--txt);font-family: var(--f-main)}
body.is_nav{overflow: hidden;}
table {width: 100%}
h1,h2,h3,h4,h5,h6{line-height: 1.4;}
p,dd,dt,li,th,td,address{line-height: 1.8;letter-spacing: 0.06rem;}
p{margin: 0 0 1.8em;}
p:last-child{margin-bottom: 0}

.bold{font-weight: bold;}
.left{text-align:left}
.right{text-align: right;}
.auto{margin-left: auto; margin-right: auto;}
.org{color: var(--mcolor);}
.txt_u{text-decoration: underline;}
.f_big{font-size: 150%;}
.f_sm{font-size: 80%;}
.m0a{display: block;margin-left: auto;margin-right: auto;}
.txt_line{text-decoration: underline;text-decoration-thickness: 2px;text-underline-offset: 4px;text-decoration-color:var(--scolor);font-weight: bold;}

:root {
  --txt: #333333;
  --container: 440px;
  --mcolor: #EF8A25;
  --scolor: #BEA58C;
  --scolor1: #F9F6F1;
  --scolor2: #8B6641;

  --gray: #F9F6F1;

  --f-main: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif ;
  --f-monterrat: "Montserrat", sans-serif;
  --f-zen:"Zen Kaku Gothic New", sans-serif;
}

#wrapper{min-width: 1260px;overflow:hidden;margin:0 auto}
.inner{width: var(--container);margin:0 auto;position:relative;max-width: 100%;padding: 0 2.4rem;}
/*==========================================================
                       H E A D E R
==========================================================*/

/*==========================================================
                       H E A D E R
==========================================================*/
/* HAMBUGER BUTTON */
.hamburger{font:inherit;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:#fff;z-index:101;background:#F3F0EA;text-align:center;pointer-events:auto;transition:all .3s;font-family: var(--f-monterrat);display:flex;align-items:center;justify-content:center;font-weight: 400;color: #5B4A2F;font-size: 1.6rem;position: fixed;right: 0;top: 0;}
.hamburger.is_active .hamburger-inner{background:url(../images/ic_close.svg) no-repeat center top 0rem/3.8rem;padding-top: 2rem;}
.hamburger-inner{background: url(../images/ic_nav.svg) no-repeat center top 0.2rem/3.4rem;padding-top: 1.4rem;letter-spacing:.1em}
header{position:relative;z-index:12}
h1{font-size:1.4rem;letter-spacing:.05em;margin-bottom: 1.7rem;}
.logo_box{margin-bottom: 2.8rem;}
.h_box{max-width: 192rem;margin: 0 auto;}
.h_strengs.info_list{margin-left:10rem}
.h_sidebar{position:fixed;right:0;top:0;pointer-events:auto;height:100%;z-index:10}
nav .h_menu{width:10rem;height:15rem;position:fixed;right:0;display:flex;flex-direction:column;align-items:center;justify-content:center;z-index:9;top:21rem}
nav .sec07_bnn .txt1.st2{margin-left: 6.9rem;}
nav .sec07_bnn .txt2{margin-left: 1rem;}
.h_contact{display:flex;}
.h_contact > *{width:100%;margin-bottom:0}
.h_contact_ite > a, .h_contact_ite_tt{display:flex;align-items:center;justify-content:center;color:#fff;width:100%;height:100%;letter-spacing: 0.2rem;border-radius: 1rem 0 0 1rem;}
.h_contact_ite{position:relative;}
.h_contact_ite span a{color:#fff}
.h_contact_ite_ctn{position:absolute;color:#fff;display:flex;flex-direction:column;align-items:center;justify-content:center;transition:all .3s;z-index:2;overflow: hidden;}
.h_contact_ite_tt{position:relative;}
.h_contact_ite_ctn::after{content: '';position: absolute;border-radius: 50%;pointer-events: none;z-index: -1;top: 50%;left: 50%;transform: translate(-50%,-50%);width: auto;height: 100%;aspect-ratio: 1/1;}
.h_contact_ite_ctn .txt{font-weight: 400;margin-bottom: 0;}
.h_contact_ite_ctn .num{font-size:3.6rem;font-weight: 500;padding-left: 3.4rem;position: relative;line-height: 1;margin-top: 1.4rem;letter-spacing: 0.35rem;}
.h_contact_ite_ctn .num::before{content: '';position: absolute;width: 2.7rem;height:2.9rem;background: url('../images/ic_tel_big.svg') no-repeat center /contain;left: 0;top: calc(50% - 1.5rem);}
.h_contact_ite_ctn .tt{font-weight: bold;font-size: 1.8rem;position: relative;padding-bottom: 1.4rem;margin-bottom: 1.5rem;letter-spacing: 0.2rem;}
.h_contact_ite_ctn .tt::after{content: '';position: absolute;bottom: 0;left: 0;height: 1.1rem;}
.h_contact_ite_ctn .cta:not(:last-child){margin-bottom:2.6rem}

.h_contact_tel .h_contact_ite_ctn{background:var(--scolor2);}
.h_contact_tel .h_contact_ite_ctn::after{background: rgba(227,224,220,1);mix-blend-mode: multiply;}
.h_contact_tel .h_contact_ite_tt{background:var(--scolor2);font-size:1.8rem;letter-spacing: 0.2rem;}
.h_contact_webm{position: relative;}
.h_contact_webm::before{content: '';position: absolute;height: 1.2rem;width: 0.8rem;background-color: #FFF;clip-path: polygon(100% 0, 0 50%, 100% 100%);top: calc(50% - 0.4rem);left: 1.4rem;z-index: 1;}
.h_contact_webm .h_contact_ite_tt,
.h_contact_webm .h_contact_ite_ctn{background:var(--mcolor);}
.h_contact_webm .h_contact_ite_ctn::after{background-color: #A8A8A8;mix-blend-mode: soft-light;}
.h_contact_webm .h_contact_ite_ctn .tt::after{width: 20.5rem;background: url('../images/h_contact_webm_line.png') no-repeat center /contain;}
.h_contact_tel .h_contact_ite_ctn .tt::after{width: 29.6rem;background: url('../images/h_contact_tel_line.png') no-repeat center /contain;}
.h_contact_line .h_contact_ite_ctn .tt::after{width: 20.5rem;background: url('../images/h_contact_webm_line.png') no-repeat center /contain;}
.h_contact_line a{background:var(--scolor);position:relative;z-index:1;font-size: 1.6rem;}
.h_contact_line .h_contact_ite_ctn{background:var(--scolor);}
.h_contact_line .h_contact_ite_ctn::after{background: #A8A8A8;mix-blend-mode: soft-light;}
.h_contact_ite_ctn .cta a{display: flex;justify-content: center;align-items: center;border-radius: 1rem;background-color: #FFF;width: 33rem;height: 5.8rem;font-size: 1.8rem;color: var(--mcolor);}
.h_contact_ite_ctn .cta a .ico{font-weight: bold;display: inline-block;position: relative;}
.h_contact_ite_ctn .cta a .ico::before{content: '';position: absolute;width: 4px;height: 4px;border-radius: 50%;background-color: var(--mcolor);left: calc(50% - 0.4rem);top: -0.1rem;}
.h_contact_ite_ctn .cta a > span{display: inline-block;position: relative;padding-left: 3.1rem;letter-spacing: 0.38rem;margin-left: 0.5rem;}
.h_contact_ite_ctn .cta a > span::before{content: '';position: absolute;width: 2.2rem;height: 1.7rem;background: url('../images/ic_mail_org.svg') no-repeat center /contain;left: 0;top: calc(50% - 0.9rem);}

nav{position:fixed;top:0;left: 0;width:100%;height:100%;background-color: #FFF;transition: all 0.7s;opacity: 0;visibility: hidden;z-index: 10;pointer-events: auto;clip-path: circle(0% at 50% 50%);}
nav.active{opacity: 1;visibility: visible;clip-path: circle(100% at 50% 50%);}
nav .inner{padding:0;display:flex;height:100%;background-color: var(--mcolor);}
.is_nav .h_contact_ite{opacity: 0 !important;}

.nav_box{max-width: 153.9rem;margin: 0 auto;position: relative;}
.nav_box::before{content: "";position: absolute;width: 64rem;height: 54rem;background: url('../images/nav_af.png') no-repeat center /contain;z-index: 0;pointer-events: none;}
.nav_inner{height: auto;width: 100%;padding: 11.5rem 10rem 5.2rem;position: relative;background-color: var(--scolor);}
.nav_list ul:nth-of-type(1){min-width:11.5rem}
.nav_list ul:nth-of-type(2){min-width:25rem}
.nav_list li,.nav_list li a{color: #FFF;}
.nav_list li.big{font-size: 2rem;font-weight: bold;margin-bottom: 2.5rem;}
.nav_list li:not(.big,:last-child){margin-bottom: 1.1rem;}
.nav_list li a{position: relative;padding-left: 1.6rem;letter-spacing: 0.08rem;}
.nav_list li:not(.big) a::before{content: "";position: absolute;width: 0.6rem;height: 0.6rem;background-color: var(--scolor2);border-radius: 50%;left: 0;top:calc(50% - 0.3rem)}
nav .bnn_item{height: 17rem;padding-bottom: 0;}
nav .sec07_bnn .txt1.st1{margin-bottom: 0.9rem;}
nav .sec07_bnn .txt1.st2{margin-bottom: 1.7rem;}

body:has(#wpadminbar){margin-top: -32px !important;}
/*==========================================================
                M A I N    C O N T E N T
==========================================================*/
main { position: relative; z-index: 2; }
#content{background-color: #FFF;overflow: hidden;position: relative;z-index: 10;}
/* DEFAUTL NAME BUTTON */
.btn a{max-width: 100%;width: 33rem;height: 5.8rem;display: flex;justify-content: center;align-items: center;text-align: center;border: 1px solid #919191;border-radius: 1rem;position: relative;padding-top: 0.2rem;text-decoration: none !important;}
.btn a::after{content: "";position: absolute;width: 9px;height: 9px;background-color: var(--mcolor);border-radius: 50%;right: 2.3rem;top: calc(50% - 5px);transition: all 0.3s;}
.btn a > span{position: relative;display: inline-block;}
.btn a > span::after{content: '';position: absolute;width: 1.6rem;height: 1.6rem;border-radius: 50%;background: url('../images/ic_arrow.svg') no-repeat center #B8B8B8;right: -3.2rem;top: calc(50% - 0.9rem);}
.btn.center a{margin-left: auto; margin-right: auto;}
.btn_lg a{width: 100%;}
#index .btn_lg a::after{right: 2.8rem;}
.btn_box .btn:not(:last-child){margin-bottom: 3.2rem;}

.h_strengs{display: flex;align-items: center;gap: 2rem;}
.h_strengs li{font-size: 1.5rem;color: #FFF;display: flex;justify-content: center;align-items: center;width: 11rem;height: 10.7rem;font-weight: bold;text-align: center;line-height: 1.5;padding-top: 0.4rem;}
.h_strengs li:nth-of-type(1){background: url('../images/h_strengs_bg1.png') no-repeat center /contain;}
.h_strengs li:nth-of-type(2){background: url('../images/h_strengs_bg2.png') no-repeat center /contain;}
.h_strengs li:nth-of-type(3){background: url('../images/h_strengs_bg3.png') no-repeat center /contain;}

.mv{background-color: #F3F0EA;position: relative;}
.mv_h2{font-size: 4rem;font-weight: bold;font-family: var(--f-zen);position: relative;}
.mv_h2.is-hide{opacity: 0;}
.mv_h2 > .box{padding: 1.6rem 0.3rem 0.4rem;border-radius: 0.5rem;background-color: #FFF;letter-spacing: 1rem;-webkit-writing-mode: vertical-rl; -moz-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; -webkit-text-orientation: upright; -moz-text-orientation: upright; -ms-text-orientation: upright; text-orientation: upright;white-space: nowrap;}
.mv_box{height: 100%;position: relative;}
.mv_news,.mv_news_bg{padding: 2.8rem 5.5rem;width: 66rem;max-width: 35vw;border-radius: 999px;min-width:30%;}
.mv_news{z-index: 2;position: relative;background: rgba(176,162,150,0.65);}
/* .mv_news_bg{position: absolute;z-index: 0;background: rgba(176,162,150,1);mix-blend-mode: multiply;height: 14.6rem;} */
.mv_news .btn a{width: 14.1rem;border-color: #FFF;font-size: 1.5rem;height: 3.7rem;border-radius: 0.5rem;padding-right: 2rem;}
.mv_news .btn a::after{background-color: #FFF;right: 1rem;width: 0.6rem;height: 0.6rem;top: calc(50% - 0.3rem);}

.mv_news *{color: #FFF;}
.mv_news_head {flex-shrink: 0;position: relative;padding-right: 8.4%;margin-right: 8.1%;padding-bottom: 0.3rem;}
.mv_news_head::after{content: "";position: absolute;width:1px;height: 8.2rem;top: calc(50% - 4.1rem);background-color: #D5CFC9;right: 0;}
.mv_news_head .ttl {display: flex;align-items: center;gap: 2rem;margin-bottom: 1.8rem;}
.mv_news_head .ttl .en {font-size: 1.8rem;font-family: var(--f-monterrat);font-weight: 300;color: #E6DECF;}
.mv_news_head .ttl .ja {font-size: 1.8rem;}
.mv_news_container .gr{margin-bottom: 0.6rem;justify-content: space-between;display: flex;margin-bottom: 10px;align-items: center;}
.mv_news_card .card_item{min-height:9rem;}
.mv_news .post_date{margin-left: 0;}
.mv_news .post_cate{border: 1px solid #FFF;font-size: 1.2rem;}
.post_cate{margin-right: 0.5rem;font-size: 1.5rem;font-weight: 400;padding: 0.1rem 0.5rem 0.2rem;border-radius: 0.3rem;}
.post_date{transform: translateY(0.1rem);display: inline-block;margin-left: auto;}
.post_tt a{font-weight: 400;text-overflow:ellipsis;overflow:hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;letter-spacing: 0.08rem;line-height: 1.6;}
.mv_circle{width: auto;height: 125%;display: flex;justify-content: center;align-items: center;background-color: #E9E6E0;border-radius: 50%;position: absolute;z-index: -2;transition: all 0.3s;top: 53.5%;left:50%;transform: translate(-50%,-50%) scale(0);max-width: 115.6rem;max-height: 115.6rem;aspect-ratio: 1/1;}
.mv_person{position: absolute;pointer-events: none;}
.mv_person1,.mv_person2{transition:all 1.4s !important;}
.mv_person1.aos-animate{left: -29.9rem;}
.mv_person2.aos-animate{right: -30rem;}
.mv_circle.aos-animate{transform: translate(-50%,-50%) scale(1) !important;}

.post_cate_gr{display: flex;flex-wrap: wrap;gap: 7px 0;}
[data-aos=fade-up] {transform: translate3d(0, 5rem, 0);}
@media screen and (min-width: 751px) {
  #content{max-width: 44rem;margin: 0 auto;}
  #index #content{margin-top: 100vh;margin-bottom: 100vh;border-radius: 3rem ;}
  .nav_list{display: flex;gap: 6.9rem;justify-content: flex-end;margin-bottom: 5.2rem;}
  h1{display: inline-block; width: 100%;margin-bottom: 1.2rem;}
  .h_left{position:fixed;width: fit-content;padding: 1% 0 0 3.8%;max-width: 32%;}
  .mv{position: fixed; padding: 0 !important;width: 100%;height: 100%;}
  .mv_box{padding: 0 0 1.6% 1.7%;max-width: 192rem;margin: 0 auto;display: flex;flex-direction: column;justify-content: flex-end;}
  .mv_h2{position: absolute;z-index: 1;width: fit-content;top: 52%;left: 50%;transform: translate(-50%,-50%);display: flex;align-items: flex-start;gap: 2.2rem;transition: all 0.3s;}
.mv_h2.hide{opacity: 0 !important;}
  .mv_h2 > .box:nth-of-type(2){margin-right: 4rem;}
  .mv_person{top:66%;z-index: -1;transform: translateY(-50%) !important;}
  .mv_person1{left: -100rem;width: 53%;max-width: 99.7rem;}
  .mv_person2{right: -100rem;width: 50%;max-width: 94.8rem;}
  .mv_news{display: flex;align-items: center;}
  .mv_h2.active{top:32%;left: 80.3%;}
  .hamburger{height: 8.8rem;aspect-ratio: 1/1;border-radius: 1rem 0 0 1rem;}
  .sec01_pick{margin:0 -2.5rem 0 auto;border-radius: 0 3rem 0 8rem;margin-bottom: 4.1rem;width: fit-content;}
  .sec01_head {background-color: #F3F0EA;padding-bottom: 17.1rem;}
  .sec01_strengs{transform: translateY(-9.6rem);margin: 0 auto -4rem;}
  .h_contact{width:8.8rem;height:100%;flex-direction:column;justify-content: flex-end;gap: 1.6rem;}
  .h_contact_line a span{background:url(../images/ic_line.svg) no-repeat center top/1.8rem;padding-top: 2.8rem;}
  .h_contact_ite_tt a,.h_contact_webm .h_contact_ite_tt span{letter-spacing: 0.6rem ;}
  .h_contact_webm .h_contact_ite_tt span{background:url(../images/ic_mail.png) no-repeat center top/2.2rem;padding-top: 3.3rem;}
  .h_contact_ite{position:relative;border-radius: 1rem 0 0 1rem;height: calc((100% - 8.8rem - 4.8rem) / 3);}
  .h_contact_ite .icon{background:url(../images/ic_tel.svg) no-repeat center top/1.9rem;padding-top: 2.8rem;letter-spacing:.15em}
  .h_contact_ite_ctn{left:100%;top:0;height:100%;width:40rem;border-radius: 1rem 0 0 1rem;padding-bottom: 0.3rem;}
  .h_contact_ite.active .h_contact_ite_ctn{left:-31.2rem}
  .nav_inner::after{content: '';position: absolute;width: 100%;height: 9rem;background: url('../images/nav_bg.png') no-repeat center bottom/100% 100%;min-width: 100vw;left: 50%;transform: translateX(-50%);bottom: -9rem;}
  .nav_box::before{left: -14rem;bottom: -1rem;}
  nav .sec07_bnn{width: 39.2rem;margin-left: auto;}
  nav .sec07_bnn{margin-right: 1.6rem;padding-left: 1.1rem;}
  .sec03_card{width: calc(100% + 2rem);margin-left: -1rem;}
  .sec03_card {margin-bottom: 6.4rem !important;}

}

.list01:not(:last-child){margin-bottom: 3.1rem;}
.list01 li{display:block;padding-left: 1.6rem;position:relative;margin-bottom: 0.7rem;line-height: 1.5;}
.list01 li::before{background:var(--scolor);width:0.8rem;height:0.8rem;position:absolute;top: 0.7rem;left:0;content:'';border-radius: 50%;}
.list01 li:last-child{margin-bottom: 0;}
.list02:not(:last-child){margin-bottom: 3rem;}
.list02 li{counter-increment: li; padding-left: 3rem;position: relative;margin-bottom: 1rem;}
.list02 li::before{ content: counter(li);position: absolute;width: 22px;height: 22px;display: flex;justify-content: center;align-items: center;border-radius: 50%;left: 0; top: 0.1rem; background-color: var(--mcolor);font-size: 1.2rem;font-weight: bold;color: #FFF;line-height: 2.2rem;padding-top: 0.2rem;}
.list_check:not(:last-child){margin-bottom: 3.9rem;}
.list_check li{display:block;padding-left:3.4rem;margin-bottom: 1.8rem;position:relative;line-height: 1.5;}
.list_check li::before{content: '';display: block;position: absolute;top: -0.2rem;left: 0;width: 2.4rem;height: 2.4rem;background: url(../images/ic_check.svg) no-repeat center /contain;}
.list_check li:last-child{margin-bottom: 0;}

.ttl_en{font-size: 2.4rem;font-family: var(--f-monterrat);text-align: center;color: var(--scolor2);margin-bottom: 1.5rem;font-weight: 200;letter-spacing: 0.15rem;}
.ttl_h2 {font-weight: bold;text-align: center;font-size: 2.8rem;margin-bottom: 3.2rem;line-height: 1.75;letter-spacing: 0.1rem;}
.ttl_h2 .sm {font-size: 1.8rem;letter-spacing: 0.08rem;}
.ttl_h2 .num {font-size: 3.8rem;line-height: 1;transform: translateY(0.2rem);display: inline-block;}
.ttl_h2:last-child{margin-bottom: 0;}
.ttl_h3{font-size: 2.2rem;font-weight: bold;margin-bottom: 3.6rem;letter-spacing: 0.1rem;line-height: 1.5;}
.ttl_h3:last-child{margin-bottom: 0;}
.ttl_h3 .sm{font-size: 2rem;}

.desc{margin-bottom: 5.9rem;}
.desc:last-child{margin-bottom: 0;}
.org{color: var(--mcolor);}
.brown{color:var(--scolor2);}
.line{background: url('../images/txt_line.png') repeat-x left 0 bottom /0.4rem;padding-bottom: 0.2rem;}

.s_bg01,.s_bg02{position: relative;}
.s_bg01::after,.s_bg02::after{content: "";position: absolute;width: 100%;height: calc(100% - 10rem);bottom: 0;z-index: -1;pointer-events: none;background-color: #AE9881;}
.s_bg01 *{color: #FFF;}
.s_bg01 .btn a{border-color: #FFF;}
.s_bg01 .btn a::after{background-color: #FFF;}
.s_bg02::after{background-color: var(--scolor1);}

.bg_border{position: relative;}
.bg_border::before{content: '';position: absolute;width: 100%;height: 5.2rem;background: url('../images/bg_border_0.png') no-repeat center top /contain;bottom: calc(100% - 1px);pointer-events: none;}
.bg_border_1::before{background-image: url('../images/bg_border_1.png');height:4.2rem}
.bg_border_2::before{background-image: url('../images/bg_border_2.png');height:4.2rem}
.bg_border_3::before{background-image: url('../images/bg_border_3.png');height:4.6rem}
.bg_border_4::before{background-image: url('../images/bg_border_4.png');height:4.2rem}
.bg_border_5::before{background-image: url('../images/bg_border_5.png');height:4rem}
.bg_border_6::before{background-image: url('../images/bg_border_6.png');height:4.7rem}
.bg_border_7::before{background-image: url('../images/bg_border_7.png');height:5rem}

.heading_box{margin-bottom: 3.6rem;position: relative;}
.heading_box:last-child{margin-bottom: 0;}

/*============= SEC01 ==============*/
.sec01_pick {overflow: hidden;}
.sec01_ttl {font-weight: bold;}
.sec01_ttl > span{display: block;}
.sec01_ttl .sm {font-size: 2.2rem;font-family: var(--f-zen);letter-spacing: 0.34rem;margin-bottom: 1.5rem;}
.sec01_ttl .sm .num{font-size: 2.7rem;}
.sec01_ttl .lg {font-size: 4.2rem;line-height: 1.5;}
.sec01_ttl .lg .big {font-size: 4.8rem;letter-spacing: 1rem;}
.sec01_ttl .lg .brown{letter-spacing: 1.2rem;}
.sec01_box {padding: 0 0 7.2rem;background-color: #FFF;}
.sec01_add {margin-bottom: 4.4rem;padding: 2.4rem 2rem 2.4rem 2.3rem;border-radius: 1rem;background-color: var(--scolor1);}
.sec01_add dl{display: flex;}
.sec01_add dl:not(:last-child){margin-bottom: 1.4rem;}
.sec01_add dl dt{flex-shrink: 0;width: 10.9rem;margin-right: 3.1rem;position: relative;}
.sec01_add dl dt::after{content: '';position: absolute;width:1px;height: 7.1rem;top:50%;transform: translateY(-50%);right: 0;background-color: #DBD7D1;}
.sec01_add dl:nth-of-type(2) dt::after{height: 5.4rem;}
.sec01_add dl dt > span{display: block;}
.sec01_add dl dt .en {font-size: 1.9rem;font-family: var(--f-monterrat);color: var(--scolor);font-weight: 400;line-height: 1.5;}
.sec01_add dl dt .ja{font-size: 1.4rem;}
.sec01_add dl dd{line-height: 1.5;letter-spacing: 0.09rem;}
.sec01_add .btn_map a{padding-left: 2rem;position: relative;display: inline-block;border-bottom: 1px solid #C8C8C8;width: fit-content;}
.sec01_add .btn_map a::before{content: '';position: absolute;width: 1.5rem;height: 1.8rem;background: url('../images/ic_map.svg') no-repeat center /contain;left: 0;top: calc(50% - 1rem);}
.sec01_strengs{justify-content: center;}
.sec01_tt {font-size: 2.2rem;font-weight: bold;text-align: center;position: relative;padding-bottom: 1.4rem;margin-bottom: 2.3rem;letter-spacing: 0.2rem;}
.sec01_tt::after{width: 35.6rem;background: url(../images/sec01_tt_line.png) no-repeat center / auto 100%;content: '';position: absolute;bottom: 0;left: 50%;transform: translateX(-51%);height: 1.2rem;}
.contact_box {display: flex;flex-direction: column;gap: 2.4rem;align-items: center;justify-content: center;margin-bottom: 4.8rem;}
.contact_btn {margin: 0;}
.contact_btn a {width: 33rem;height: 5.8rem;display: flex;justify-content: center;align-items: center;border-radius: 1rem;color: #FFF;font-size: 1.8rem;text-align: center;letter-spacing: 0.35rem;max-width: 100%;}
.contact_btn a > span{display: inline-block;position: relative;padding-left: 2.8rem;}
.contact_btn a > span::before{content: '';position: absolute;left: 0;top: calc(50% - 1.1rem);width: 2.2rem;height: 2.2rem;}
.contact_btn_webm a{background-color: var(--mcolor);}
.contact_btn_webm a > span::before{background: url('../images/ic_mail.png') no-repeat center /contain;}
.contact_btn_line a{background-color: var(--scolor);}
.contact_btn_line a > span::before{background: url('../images/ic_line.png') no-repeat center /contain;}
.contact_btn_tel a{background-color: var(--scolor2);font-size: 2rem;letter-spacing: 0.3rem;}
.contact_btn_tel a > span{padding-left: 2.4rem;padding-right: 0.4rem;}
.contact_btn_tel a > span::before{background: url('../images/ic_tel.png') no-repeat center /contain;}

.sec01_time {margin-bottom: 1.3rem;}
.sec01_note {margin-bottom: 0.9rem;letter-spacing: 0.08rem;}
.sec01_note .time {padding-left: 2rem;position: relative;}
.sec01_note .time::before{content: '';position: absolute;width: 1.5rem;height: 1.2rem;background-color: #AE9881;clip-path: polygon(50% 0%, 0% 100%, 100% 100%);left: 0;top: calc(50% - 0.6rem);}
.sec01_calendar a{padding-left: 3.3rem;position: relative;font-size: 1.8rem;display: inline-block;border-bottom: 1px solid #AE9881;letter-spacing: 0.1rem;line-height: 1.6;}
.sec01_calendar a::before{content: '';position: absolute;width: 2.5rem;height:1.9rem;background: url('../images/ic_calendar.svg') no-repeat center /contain;left: 0;top: calc(50% - 1.1rem);}

/*============= SEC02 ==============*/
.sec02{padding: 0 0 12.5rem;}
.sec02 .ttl_h2{margin-bottom: 3rem;}
.sec02 .thumb_box .thumb_en{letter-spacing: 0.1rem;color: var(--scolor2);margin-top: -5.5rem;}
.thumb_box .thumb_img {width: calc(100% + 4.8rem);margin-left: -2.4rem;text-align: center;}
.thumb_box .thumb_en {font-size: 8.8rem;font-family: var(--f-monterrat);font-weight: 200;text-align: center;color: var(--scolor);mix-blend-mode: multiply;line-height: 1;margin-bottom: 3rem;margin-top: -1.5rem;letter-spacing: 0.3rem;}


/*============= SEC03 ==============*/
.sec03{padding: 2.7rem 0 11.3rem;}
.sec03_card .card_item{margin: 0 1rem;}
.sec03_card .card_item .img {margin-bottom: 2.3rem;display: flex;justify-content: center;align-items: center;overflow: hidden;}
.sec03_card .card_item .img img{border-radius: 10px;}
.sec03_card .card_item .ttl_h3{text-align: center;font-size: 2.4rem;letter-spacing: 0.15rem;}
.sec03_card .slick-dots{counter-reset: newCounter;bottom: 0;position: relative;margin: 4.4rem auto 0 auto;}
.sec03_card .slick-dots li{width: 3rem;height: 3rem;margin: 0 0.8rem;}
.sec03_card .slick-dots li::before{counter-increment: newCounter;content: "0" counters(newCounter, ".")" ";color: var(--scolor);font-family: var(--f-monterrat);border-radius: 50%;width: 3rem;height: 3rem;display: flex;justify-content: center;align-items: center;border: 1px solid var(--scolor);font-size: 1.2rem;letter-spacing: 0;}
.sec03_card .slick-dots li button{display: none;}
.sec03_card .slick-dots li.slick-active::before{background-color: var(--mcolor);color: #FFF;border-color: var(--mcolor);}

.slick-next:hover{background:url(../images/ic_next.svg) no-repeat center /contain;}
.slick-prev:hover{background:url(../images/ic_prev.svg) no-repeat center /contain;}
.slick-prev,.slick-prev:focus{left: 4.1rem;background:url(../images/ic_prev.svg) no-repeat center /contain;}
.slick-next,.slick-next:focus{right: 4.1rem;background:url(../images/ic_next.svg) no-repeat center /contain;}
.slick-prev,.slick-next,.slick-prev:focus,.slick-next:focus{z-index:95;width: 1.7rem;height: 3.1rem;top: inherit;bottom: -1.5rem;}
.slick-prev:before,.slick-next:before{display:none}

/*============= SEC04 ==============*/
.sec04{padding: 3.4rem 0 12.2rem;}
.sec04 {background-color:var(--scolor1);}
.sec04 .heading_box{margin-bottom: 5rem;}
.sec04 .thumb2_en{color: #BEA58C;}
.thumb2_box {width: calc(100% + 4.8rem);margin-left: -2.4rem;margin-bottom: 3.5rem;padding-top: 6.8rem;position: relative;}
.thumb2_img1 {position: absolute;right: 0;top: 0;border-radius: 20px 0 0 20px;max-width: 42%;}
.thumb2_img1 img{border-radius: 20px 0 0 20px;}
.thumb2_img2{max-width: 69%;}
.thumb2_img2 img{border-radius: 0 20px 20px 0;}
.thumb2_en {font-size:6.5rem;color: var(--scolor2);font-weight: 200;mix-blend-mode: multiply;-webkit-writing-mode: vertical-rl;-moz-writing-mode: vertical-rl;-ms-writing-mode: tb-rl;writing-mode: vertical-rl;-webkit-text-orientation: mixed;-moz-text-orientation: mixed;-ms-text-orientation: mixed;text-orientation: mixed;position: absolute;right: 1rem;top: 10rem;z-index:2;line-height: 1;letter-spacing: 0.55rem;font-family: var(--f-monterrat);letter-spacing: -0.5rem;}
.thumb2_box + * .ttl_h2,.thumb2_box + .ttl_h2{text-align: left;margin-bottom: 3.1rem;}

.s_box {margin-bottom: 5rem;}
.s_box:last-child{margin-bottom: 0;}
.s_box .thumb{margin-bottom: 2.2rem;text-align: center;}
.s_box .thumb img{border-radius: 10px;}
.note{font-size: 1.4rem;color:#919191}
.mb15{margin-bottom: 1.5rem;}

/*============= SEC05 ==============*/
.sec05{padding: 2.2rem 0 11.3rem;}
.sec05_list {display: flex;flex-wrap: wrap;gap: 2rem;justify-content: center;}
.sec05_list li{padding: 1rem;border-radius: 10px;aspect-ratio: 1/1;background-color: var(--scolor1);text-align: center;display: flex;flex-direction: column;justify-content: center;align-items: center;width: calc(50% - 1rem);position: relative;}
.sec05_list li.bg2{background-color: #EFEBE4;}
.sec05_list li::after{content: '';position: absolute;width: 10px;height: 10px;border-radius: 50%;background-color: var(--scolor);bottom: 1rem; right: 1rem;z-index: 1;pointer-events: none;}
.sec05_list li .ttl {font-weight: bold;font-size: 2.2rem;margin-bottom: 1.2rem;line-height: 1.2;min-height: 4.6rem;}
.sec05_list li .ttl .sm {display: block;font-size: 1.4rem;}
.sec05_list li:nth-of-type(3),.sec05_list li:nth-of-type(5),.sec05_list li:nth-of-type(6) .ico{margin-top:-0.5rem;}


/*============= SEC06 ==============*/
.sec06 {background-color: var(--scolor1);padding: 3.1rem 0 12.3rem;}
.bnn_box {display: flex;flex-direction: column;gap: 3.2rem;}
.bnn_item {position: relative;width: 100%;height: 20rem;z-index: 2;border-radius: 10px;overflow: hidden;}
.bnn_item::after{content: '';position: absolute;width: 3.6rem;height: 100%;right: 0;z-index: 0;background-color: #AE9881;right: 0;top: 0;}
.bnn_item::before{content: '';position: absolute;width: 1.2rem;height: 1.7rem;clip-path: polygon(0 0, 0% 100%, 100% 50%);right: 1.2rem;top: calc(50% - 0.9rem);background-color: #FFF;z-index: 2;}
.bnn_item .thumb {position: absolute;z-index: -1;top: 0;left: 0;pointer-events: none;}
.bnn_item h3{position: absolute;bottom: 2.4rem;left: 1.5rem;z-index: 2;color: #5B4A2F;letter-spacing: -0.1rem;}
.bnn_item .box{display: block;width: fit-content;padding: 0.4rem 1rem 0.3rem;border-radius: 5px;background: rgba(255,255,255,0.85);}
.bnn_item .box:not(:last-child){margin-bottom: 1.2rem;}
.bnn_item .box .lg {font-size: 2.8rem;letter-spacing: 0.15rem;}
.bnn_item .box .sm2{letter-spacing: 0;}
.bnn_item .box{font-size: 2rem;}

/*============= SEC07 ==============*/
.sec07{padding: 2.9rem 0 2rem;}
.sec07 .thumb2_en{top: 11rem;letter-spacing: 0.4rem;}
.sec07 .heading_box{margin-bottom: 5rem;}
.sec07_box01,.sec07_box02{position: relative;z-index: 1;}
.sec07_box01::after,.sec07_box02::after{content: "";position: absolute;width: 44rem;height: 44rem;z-index: -1;pointer-events: none;}
.sec07_box01::after{left: -12.5rem;top: 0;background: url('../images/sec07_after1.png') no-repeat center /contain;}
.sec07_box02{margin-bottom: 6rem;}
.sec07_box02::after{right: -12.1rem;top: 0;background: url('../images/sec07_after2.png') no-repeat center /contain;height: 43.5rem;}
.sec07_box02 .thumb{position: relative;}
.sec07_box02 .thumb::before{content: '';position: absolute;background: url('../images/sec07_before1.svg') no-repeat center /contain;width: 19.9rem;height: 11.2rem;z-index: 0;pointer-events: none;right: -1rem;bottom: -4.7rem;}
.sec07_bnn{padding-left: 1.5rem;display: flex;flex-direction: column;justify-content: center;padding-bottom: 1rem;}
.sec07_bnn::after{background-color: #F1AC26;}
.sec07_bnn .txt1{padding: 0.5rem 1.4rem;border-radius: 999px;font-size: 1.4rem;color: #F77B2F;position: relative;width: fit-content;font-weight: bold;background-color: #FFF;line-height: 1.2;}
.sec07_bnn .txt1.st2{margin-left: 4.6rem;margin-bottom: 2.5rem;}
.sec07_bnn .txt1::before{content: "";position: absolute;width: 1.2rem;height: 1rem;top: calc(100% + 0.3rem);}
.sec07_bnn .txt1.st1{margin-bottom: 1.4rem;}
.sec07_bnn .txt1.st1::before{left: 1.9rem;background: url('../images/sec07_bnn_ic1.png') no-repeat center /contain;}
.sec07_bnn .txt1.st2::before{right: 3rem;background: url('../images/sec07_bnn_ic2.png') no-repeat center /contain;}
.sec07_bnn .txt2{color:#5B4A2F;font-size: 3.2rem;font-weight: bold;background-color: rgba(255,255,255,0.95);border-radius: 5px;padding: 0.9rem 1rem 0.7rem;width: fit-content;line-height: 1.2;letter-spacing: 0.15rem;}
.sec07_bnn .txt2 .sm{font-size: 2.2rem;}

/*============= SEC08 ==============*/
.sec08{padding: 5.3rem 0 12rem;}
.sec08 .thumb_box .thumb_en{margin-top: -5rem;margin-bottom: 4rem;color: var(--scolor2);}
.sec08.s_bg01::after, .sec08.s_bg02::after{background-color: #BEA58C;}
/*============= SEC09 ==============*/
.sec09{padding: 2.6rem 0 5.2rem;}
.sec09 .ttl_en{margin-bottom: 2.6rem;}
.sec09 .ttl_h2{margin-bottom: 3.6rem;}
.sec09_card {display: flex;flex-direction: column;gap: 4.4rem;margin-bottom: 5.8rem;}
.sec09_card .card_item h3{line-height: 1.6;margin-bottom: 1.7rem;}
.sec09_card .card_item .thumb {width: fit-content;margin-bottom: 3rem;position: relative;}
.sec09_card .card_item:nth-of-type(odd) .thumb{margin-left: -2.4rem;border-radius: 0 10px 10px 0;overflow: hidden;}
.sec09_card .card_item:nth-of-type(even) .thumb{margin-right: -2.4rem;margin-left: auto;border-radius: 10px 0 0 10px;overflow: hidden;}
.sec09_card .card_item .thumb .num {position: absolute;font-size: 3.5rem;font-weight: 400;font-family: var(--f-monterrat);color: #FFF;text-align: center;display: flex;justify-content: center;align-items: center;width:8rem;height: 8rem;background-color: var(--mcolor);bottom: 0;z-index: 1;letter-spacing: 0;padding-bottom: 0.4rem;}
.sec09_card .card_item:nth-of-type(odd) .num{border-radius: 10px 0 10px 0;right: 0;}
.sec09_card .card_item:nth-of-type(even) .num{border-radius: 0 10px 0 10px;left: 0;}

/*============= SEC10 ==============*/
.sec10{padding: 2rem 0 11.8rem;}
.sec10 .thumb_en{margin-top: -4.8rem;margin-bottom: 4rem;}
.sec10 .heading_box{margin-bottom: 3rem;}
.sec10 .heading_box::after{content: '';position: absolute;width: 31.5rem;height: 31.5rem;background: url('../images/sec10_ico.svg') no-repeat center /contain;bottom: -4rem;left: -2.6rem;mix-blend-mode: lighten;pointer-events: none;z-index: 1;}
.sec10 .heading_box *{position: relative;z-index: 2;}
.sec10 .thumb_en{color: #8B6641;}
.sec10_auth {font-weight: bold;font-size: 2rem;line-height: 1.6;letter-spacing: 0.2rem;}
.sec10_auth .name {font-size:150%;letter-spacing: 0;display: inline-block;margin-left: 0.7rem;}
.sec10_ttl {font-size: 2rem;font-weight: bold;margin-bottom: 1.1rem;}
.sec10 .ttl_h3{margin-bottom: 2rem;}
.sec10_desc{margin-bottom: 3.2rem;}
.sec10_box{margin-bottom: 6.2rem;}


/*============= SEC11 ==============*/
.sec11{padding: 2.8rem 0 2rem;}
.faq_list{display: flex;flex-wrap: wrap;gap:3rem;margin-bottom: 6.5rem;}
.faq_list:last-child{margin-bottom: 0;}
.faq_list .faq_ite{background-color: #F9F6F1;border-radius: 20px;overflow: hidden;}
.faq_list .dt{font-weight: bold;font-size: 1.8rem;cursor: pointer;line-height: 1.55;padding-right: 4rem;letter-spacing: 0.09rem;padding: 3.2rem 6rem 2.9rem 2.3rem;min-height: 11.7rem;display: flex;align-items: center;}
.faq_list .dt::before,
.faq_list .dt::after{width: 2.2rem;height: 2px;background-color: #707070;right: 2.3rem;transition: all 0.3s;content: "";position: absolute;border-radius: 0.2rem;top: calc(50% - 1px);}
.faq_list .dt::after{transform: rotate(90deg);}
.faq_list .dt,
.faq_list .dd{position: relative;display: flex;transition: all 0.3s;}
.faq_list .dd{background: url(../images/faq_line.png) repeat-x top left /0.4rem;max-width: calc(100% - 4.8rem);margin: 0 auto;padding: 2.4rem 0 10rem;}
.faq_list .dt .ico,.faq_list .dd .ico{width: 5.6rem;height: 5.6rem;border-radius: 50%;display: flex;justify-content: center;align-items: center;font-size: 2.4rem;color: #FFF;flex-shrink: 0;font-weight: 400;font-family: var(--f-monterrat);margin-right: 1.7rem;padding-bottom: 0.4rem;padding-left: 0.4rem;}
.faq_list .dt .ico{background-color:var(--scolor2);}
.faq_list .dd .ico{background-color:var(--mcolor);}
.faq_list .faq_ite.active .dt::after{transform: none;}
.faq_list .faq_ite:not(.active) .dd{height: 0;overflow: hidden;padding:0;margin-top: 0;opacity: 0;}
.faq_list .faq_ite .ic_close{position: absolute;font-size: 1.8rem;font-weight: bold;text-align: center;left: 50%;transform: translateX(-50%);bottom: 3rem;background:url('../images/faq_list_arrow.svg') no-repeat center top;padding-top: 1.6rem;cursor: pointer;}

/*============= SEC12 ==============*/
.sec12{padding: 5.1rem 0 11.4rem;}
.sec12_box {border-radius: 20px;background-color: var(--scolor1);padding: 1.9rem 2.4rem 5.6rem;position: relative;}
.sec12_box::before{content: '';position: absolute;width: 100%;height: 10.7rem;background: url('../images/sec12_before.png') no-repeat center top /contain;top: 0;left: 0;z-index: 0;pointer-events: none;}
.sec12_box .thumb{margin-bottom: 2.1rem;border-radius: 10px;overflow: hidden;}
.sec12_box .ttl_en{font-size: 5.9rem;font-weight: 200;position: relative;z-index: 2;margin-bottom: 1.3rem;}
.sec12_box .ttl_h2{font-size: 2.4rem;letter-spacing: 0.2rem;margin-bottom: 2.6rem;}
.sec12_slg {padding: 0.7rem 0.8rem;background-color: #FFF;border-radius: 999px;display: flex;align-items: center;justify-content: center;margin-bottom: 3.2rem;}
.sec12_slg dt,.sec12_slg dd{font-size: 1.8rem;font-weight: bold;}
.sec12_slg dt{position: relative;margin-right: 1.6rem;padding-right: 1.7rem;}
.sec12_slg dt::after{content: "";position: absolute;width:1px;height: 2.3rem;background: var(--scolor);top: calc(50% - 1.2rem);right: 0;}

/*============= SEC13 ==============*/
.sec13{background-color: var(--scolor1);padding: 2.6rem 0 12.3rem;}
.sec13_head {margin-bottom: 3.2rem;}
.sec13_head .h2_en{font-size: 1.6rem;margin-bottom: 0;}
.sec13_head .ttl_h2{font-size: 3rem;}
.sec13_box{margin-bottom: 4.5rem;}
.sec13_box .tabs {display: grid;grid-template-columns:repeat(4,1fr);gap: 1rem;margin-bottom: 3.2rem;}
.sec13_box .tabs .tab-link {text-align: center;display: flex;justify-content: center;align-items: center;height:3.5rem;border: 1px solid var(--scolor);border-radius: 0.5rem;color: #AE9881;cursor: pointer;padding-top: 0.2rem;}
.sec13_box .tabs .tab-link.current{background-color: var(--scolor);color: #FFF;}
.sec13_list li{padding: 1.8rem 0 0.7rem;position: relative;}
.sec13_list li .gr{margin-bottom: 0.9rem;}
.sec13_list li:first-child{padding-top: 0;}
.sec13_list li::after{content: '';position: absolute;width: 100%;height: 1px;background: url('../images/sec04_line.png') repeat top left;bottom: 0;left:0}
.sec13_list li a{text-decoration: underline;letter-spacing: 0;}
.sec13_list li .post_cate{background-color: var(--scolor);color: #FFF;border-radius: 5px;padding: 0.5rem 0.9rem;margin-right: 0.8rem;}
.sec13_list li .post_date{font-weight: bold;}
.sec13_list li .post_tt{max-width: 100%;display: inline-block;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.tab-content:not(.current){opacity: 0;visibility: hidden;position: absolute;z-index: -99;}

/*============= SEC14 ==============*/
.sec14{padding: 2.7rem 0 11rem;}
.sec14 .ttl_h2{margin-bottom: 3.7rem;}
.sec14_calendar iframe{width: 100%;height: 32rem;border: 0;}

/*==========================================================
                        F O O T E R
==========================================================*/
footer{position: relative;z-index: 3;padding: 7.3rem 0 0;background-color: #5B4A2F;}
address{padding: 2rem 1.5rem 3.7rem;color:#fff;text-align:center;}
.ft_strengs{margin-bottom: 6.7rem;justify-content: center;}
.ft_tt1{color: #FFF;}
.ft_tt1::after{background-image: url('../images/ft_tt_line.png');width: 30.2rem;transform: translateX(-50%);}
.ft_add{color: #FFF;margin-bottom: 5.2rem;}
.ft_bnr{margin-bottom: 4.3rem;display: flex;flex-wrap: wrap;gap: 2rem;justify-content: center;}
.ft_map{margin-bottom: 5.4rem;}
.ft_map iframe{border-radius: 10px;max-width: 100%;}
.ft_map_btn a{text-align: center;padding-left: 2.1rem;position: relative;color: #FFF;width: fit-content;margin: 1rem auto 0 auto;display: block;border-bottom: 1px solid #FFF;line-height: 1.6;}
.ft_map_btn a::before{content: '';position: absolute;width: 1.5rem;height:1.8rem;background: url('../images/ic_map_wh.svg') no-repeat center /contain;left: 0;top: calc(50% - 0.9rem);}
footer .sec01_add{padding-bottom: 2.1rem;}
footer .sec01_add dl:nth-of-type(2) dd{line-height: 1.6;}
footer .sec01_calendar{border-bottom: 1px solid #FFF;width: fit-content;margin-bottom: 3.9rem;}
footer .sec01_calendar a,footer .sec01_note {color:#FFF}
footer .sec01_calendar::before{background-image: url('../images/ic_calendar_wh.svg');}
footer .sec01_note .time::before{background-color: #FFF;}
footer .contact_btn_tel a{background-color: #FFF;color: var(--scolor2);}
footer .contact_btn_tel a span::before{background-image: url('../images/ic_tel2.svg');background-size: 1.5rem;}
.ft_social{display: flex;justify-content: center;gap: 2.5rem;margin-bottom: 3.3rem;}
.ft_logo{text-align: center;margin-bottom: 4.8rem;}

.to_top{position:fixed;z-index:10;right: 12rem;bottom: 2rem;cursor:pointer;transition:all .2s;width: 8.5rem;height: 8.1rem;background:url(../images/top_scroll.png) no-repeat center /contain;display: flex;justify-content: center;align-items: center;text-align: center;color:#AE9881;font-size: 2.3rem;font-weight: 400;font-family: var(--f-monterrat);padding-left: 0.5rem;padding-bottom: 0.2rem;opacity:0}
.to_top.show{opacity: 1}

/* FIREFOX ONLY */
@-moz-document url-prefix() {}

/* Safari 10.1+ (which is the latest version of Safari at this time) */
@media not all and (min-resolution: 0.001dpcm) {}
